{% extends "base.html" %} {% block title %}
<title>反馈详情</title>
{% endblock %} {% block css %} {{ super() }} {% endblock %} {% block header %} {{ super() }} {% endblock %} {% block main %}
<main>
    <section class="shop--area shop-right-sidebar pt-90 pb-90">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-12">{% include "cont_side.html" %}</div>
                <div class="col-xl-9 col-lg-9 col-md-9 col-sm-12">
                    <div id="testt"></div>

                    <div class="shop-cart-total">
                        <h3 class="title">反馈详情</h3>
                        <div class="shop-cart-widget">
                            <form action="javascript:void(0)">
                                <ul id="wrapper">
                                    <li class="shop-check-wrap" id="feedback_user_id">
                                        <span>反馈用户ID</span>
                                    </li>

                                    <li class="shop-check-wrap" id="feedback_type">
                                        <span>反馈类型</span>
                                    </li>
                                    <li class="shop-check-wrap" id="feedback_time">
                                        <span>反馈时间</span>
                                    </li>

                                    <li class="shop-check-wrap" id="feedback_status">
                                        <span>反馈状态</span>
                                    </li>

                                    <li class="shop-check-wrap" id="feedback_content">
                                        <span>反馈内容</span>
                                    </li>

                                    <li class="shop-check-wrap" id="feedback_reply_old">
                                        <span>当前回复</span>
                                    </li>

                                    <li class="shop-check-wrap">
                                        <span id="feedback_reply_new"></span>
                                        <textarea placeholder="请输入你的回复..."style="resize: none;" cols="50" rows="3" id="feedback_reply_text" /></textarea>
                                    </li>
                                </ul>
                                <div class="row justify-content-center" id="buttongroup">
                                    <button class="btn col-xl-3 col-lg-4" onclick="feedback_reply_submit()">提交回复</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
{% endblock %} {% block footer %} {{ super() }} {% endblock %} {% block js %} {{ super() }}

<script type="text/javascript" charset="utf-8" src="feedback_content.js"></script>

{% endblock %}
